html {
	font-family: 'Cascadia Code', 'Ubuntu';
	background-color: #131516;
	color: azure;
	text-align: center;
}

button[type='github'] {
	font-family: 'ubuntu';
	font-size: 14px;
	vertical-align: middle;

	padding: 3px 8px;
	background-color: #4caf50;
	color: #fff;
	border: none;
	border-radius: 7px;
	cursor: pointer;
	transition: background-color 0.4s ease;
	transform: scale(1);
	transition: all 1s ease;
}
button[type='github']:hover {
	transition: background-color 0.9s ease;
	background-color: #af4c9d;
	transform: scale(1.1);
	transition: all 1s ease;
}
button[type='github']:active {
	background-color: hsla(199, 80%, 90%, 0.86);
}
.footer {
	background-color: #303030;
	color: #fff;
	clear: both;
	font-family: 'ubuntu';

	text-align: center;
	position: fixed;
	bottom: 0;
	right: 0;
	left: 0;
	bottom: 0;
	border-width: 30%;
}
.img00 {
	vertical-align: middle;
	width: 22px;
}

body {
	font-family: 'Cascadia Code';
	font-weight: bold;
	margin: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
}

h1 {
	font-size: 3.5rem;
	color: cornsilk;
}
.choices {
	margin-bottom: 30px;
}
.choices button {
	font-size: 7.5rem;
	min-width: 160px;
	margin: 0 10px;
	border-radius: 250px;
	background-color: hsl(200, 100%, 50%);
	cursor: pointer;
	transition: background-color 0.5s ease;
}

.choices button:hover {
	background-color: hsl(200, 100%, 70%);
}

#playerDisplay,
#computerDisplay {
	font-size: 2.5rem;
}

#resultDisplay {
	font-size: 5rem;
	margin: 30px 0;
}

.scoreDisplay {
	font-size: 2rem;
}

.greenText,
#playerScoreDisplay {
	color: hsl(130, 84%, 54%);
}
.redText,
#computerScoreDisplay {
	color: hsl(0, 84%, 60%);
}
